body {
  max-width: 1280;
  width: auto;
  padding: 0 20px;
  background: #b3e7c8;
  box-sizing: border-box;
}

body {
  gap: 20px;
}

body h1 {
  color: green;
  font-size: 32px;
  text-align: center;
}

body img {
  width: 300px;
  height: 300px;
  border-radius: 4px;
}

.Einführungstext {
  font-size: 20px;
  margin-top: 55px;
  margin-bottom: 20px;
  text-align: center;
}

.generelle-Infos {
  display: flex;
  align-items: center;
  gap: 50px;
  .images {
    display: flex;
    align-items: center;
    gap: 20px;
  }
  p {
    font-size: 20px;
    width: 50%;
  }
}

.ministeckbrief {
  margin-top: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 100px;
  img {
    height: 300px;
    width: 500px;
  }
}

h2 {
  font-size: 30px;
  margin-top: 20px;
}

.strände {
  display: flex;
  gap: 13px;
  margin-bottom: 20px;
  .images {
    display: flex;
    gap: 20px;
    img {
      width: 440px;
      height: 300px;
      gap: 100px;
    }
  }
  p {
    font-size: 20px;
  }
}

.Regenwald {
  margin-top: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 100px;
  .images {
    display: flex;
    gap: 20px;
    img {
      height: 300px;
      width: 500px;
    }
  }
}

.Bewertung-Zitat {
  font-size: 20px;
}
